package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecantonDTO implements Serializable {

    private static final long serialVersionUID = 35820750849825L;

    private Integer tgenecantonPK;

    private Integer recordversion;

    private String description;

    private Integer tgeneprovince;

        public Integer getTgenecantonPK() {
    return tgenecantonPK;
    }

        public void setTgenecantonPK(Integer tgenecantonPK) {
    this.tgenecantonPK = tgenecantonPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgeneprovince() {
    return tgeneprovince;
    }

        public void setTgeneprovince(Integer tgeneprovince) {
    this.tgeneprovince = tgeneprovince;
    }

}